.text {
     font-family: 'Roboto', sans-serif;
    
  }
  .title {
     font-family: 'Roboto', sans-serif;
    
  }
  .dropbtn {
     font-family: 'Roboto', sans-serif;
   
  }
  .hover {
  
     font-family: 'Roboto', sans-serif;
  }
  .BigName {
   
     font-family: 'Roboto', sans-serif;
    
  }
  .hover :hover {
    
     font-family: 'Roboto', sans-serif;
  }
  .titles {
   
     font-family: 'Roboto', sans-serif;
    
  }
  .titles2 {
    
     font-family: 'Roboto', sans-serif;
    
  }
  .title1{
    
     font-family: 'Roboto', sans-serif;
    
  }
  .heroes{
   
    font-family:'Roboto', sans-serif ;
   
  }
  .marginBottom{
    
    font-family:'Roboto', sans-serif  
  }
  .box div h2{
   
     font-family: 'Roboto', sans-serif;
  
  }
  
.box div h3{
     font-family: 'Roboto', sans-serif;
  }
  
.footerstamp{
  
     font-family: 'Roboto', sans-serif;
  }
  .dagvikavshirdit{
 
    font-family:  'Roboto', sans-serif;
  
  }
  .therapyTitle{
   
     font-family: 'Roboto', sans-serif;
   
  }
  .purpleBarThick{
   
  font-family:  'Roboto', sans-serif;
 
  
  }
  
.purpleBarThick2{
 
   
    font-family:  'Roboto', sans-serif;
   
    }
    
.purpleBar{ 
    
    font-family:  'Roboto', sans-serif;
   
  }
  .smolText{
    
    font-family: 'Roboto', sans-serif ;
  }
  .title3{
   
    font-family: 'Roboto', sans-serif ;

  }
  
.TherapyTitle{
  
     font-family: 'Roboto', sans-serif;
    
    
  }
  
.purpleBarOnHover{
    
    font-family:  'Roboto', sans-serif;
   
  }
  
.purpleBarOnHover2{
  
    font-family:  'Roboto', sans-serif;
   
  }
  
.GalleryText{
    
    font-family:'Roboto', sans-serif ;
    
    }
    
.purpleBarDoubleThick{
  
    font-family:  'Roboto', sans-serif;
   
  }
  
.title2{
    
     font-family: 'Roboto', sans-serif;
  }
  
.heroes2{
   
    font-family:'Roboto', sans-serif ;
    
  }
  .purpleBarOnHover3{
 
    
    font-family:  'Roboto', sans-serif;
   
}

.purpleBarDoubleThick2{
   
      font-family:  'Roboto', sans-serif;
     
  
  }
  
.ana2{
    
    font-family:  'Roboto', sans-serif;
    
    
  }
  
.about{
   
    font-family:  'Roboto', sans-serif;
  }
  
.therapyText{
    font-size: 23px;
    font-family:  'Roboto', sans-serif;
    line-height:1.2em;

  }
  
.whatshist{
    font-family:  'Roboto', sans-serif;
    width:1000px;
    margin:auto;
    margin-top:30px;
    margin-bottom:20px;
    margin-bottom: 80px;
  }